[Yum] Problem with Latest Release (2.0.6-1)

Dan Furlani dan.furlani at earthling.net
Sat Mar 20 17:01:50 UTC 2004


> ...
>   File "/usr/lib/python2.2/ftplib.py", line 68, in ?
>     all_errors = (Error, socket.error, IOError, EOFError)
> AttributeError: 'module' object has no attribute 'error'

search the archives:
 http://www.google.com/search?q=IOError+EOFError+site%3Alists.dulug.duke.edu
 http://www.google.com/search?q=IOError+EOFError+site%3Awww.redhat.com

try
 rpm -aq | egrep 'krb|ssl|ssh' | sort
to see if you have some packages installed more than once.

I had this problem too - don't remember exactly what I did,
but it probably involved a manual download and install of
openssl, openssh, kerberos, etc. rpms.  And then it just
worked and I didn't worry about it (shame on me)... so if
you figure out, keep logs of exactly what you did and let
the list know.
-- 
_______________________________________________
Get your free email from http://www.iname.com




More information about the Yum mailing list